	/* NORMALIZATION *v*********************
	****************************************/
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0;	padding: 0;	border: 0;	font-size: 100%; font: inherit;	vertical-align: baseline; }
	/* HTML5 display-role reset for older browsers */
	* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; transition:.5s;}
	 /* makes padding not expand object's size */
	body { line-height: 1; direction: rtl; font-family:'Heebo', sans-serif; font-size:18px; color:#4b5760; }
	input, button {font-family:'Heebo', sans-serif;}
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 	display: block; }
	html { }
	.clearbox { clear: both; }
	ol, ul { list-style: none; counter-reset: item;}
	blockquote, q { quotes: none; }
	blockquote:before, blockquote:after, q:before, q:after { content: '';	content: none; }
	strong, b { font-weight: bold; }
	em, i { font-style: italic; }
	table { border-collapse: collapse; border-spacing: 0; }
	.item-separator { margin: 10px 0; } /* links vertical separator */
	.clearbox{clear: both;}
	p {line-height:1.4em;}


	a, a:link, a:visited { text-decoration: none;  transition: color .3s; }
	a:hover, a:active { color:#fff; transition: color .3s; }
	.wrapper {width:1200px; margin:0 auto; position:relative; max-width:100%; text-align:center; }
	img {max-width:100%; }


	header {padding:20px 0;}
		.logo {margin-bottom:15px; }
			.logo img {}
		.title {}
			h1 {color:#4b5760; font-size:48px;}
			.triangle {margin-top:5px;  padding:0px 0 15px; }
				.triangle p {font-weight:bold; color:#E62F1F; font-size:42px; line-height:1em;}
			.title a {color:#4b5760; font-size:30px; }

	#secondStrip {padding:60px 0; background:url('../images/imageStrip.jpg')no-repeat top center #e0e4e2; display:flex; flex-wrap:wrap; justify-content:flex-start; }
		img.mobileV {display:none; }
		#secondStrip .wrapper {width:1370px;}
		.rightSide {width:47.25%; text-align:right; }
			.rightSide span {font-size:48px; color:#363f45; line-height:1.3em; letter-spacing:-2px;}
			.rightSide p {font-size:36px; color:#363f45; line-height:1.2em;}
			.rightSide strong {font-size:48px; color:#363f45; font-weight:normal; display:block; margin:20px 0; }
			strong.red {color:#e62f1f; font-size:30px; font-weight:bold; }
				strong.red a {color:inherit; display:inline-block; }
			form {display:flex; flex-wrap:wrap; justify-content:space-between; }
				.rightSide form p {font-size:24px; display:block; width:100%; margin-bottom:5px; }
				.field {width:49%; height:44px; }
					input {width:100%; height:100%; border:1px solid #cecece; background:#fff; padding:0 15px; font-size:24px; }
				.field.button {width:100%; display:block; margin-top:15px; }
					button {cursor:pointer; color:#fff; font-size:24px; font-weight:bold; background:#e62f1f; border-radius:20px; width:100%; height:100%; border:0; transition:.5s; }
					button:hover {transform:scale(1.1); -wenkit-transform:scale(1.1); transition:.5s; }

	#thirthSection {padding:60px 0; }
		h2 {font-size:36px; display:block; margin-bottom:25px; width:100%;}
		#thirthSection p {font-size:20px; display:block; margin-bottom:25px; }

	#circles {background:url('../images/bg2.jpg')no-repeat top center; background-size:cover;  padding:100px 0;}
		h3 {display:block; width:100%; text-align:center; margin-bottom:50px; font-size:48px; color:#fff; }
		.circles {display:flex; flex-wrap:wrap; justify-content:space-between; }
			.circle {width:32%; text-align:center; }
				.circle strong {color:#fff; font-weight:normal; font-size:30px; }
				.circle img {display:block; margin:0 auto 15px; }

	#content {padding:60px 0; }
		#contact p {font-size:20px; }

	footer {padding:165px 0 165px 236px; background:url('../images/bottomBG.jpg')no-repeat top center; }
		.fCont {text-align:center }
			.fCont p {font-size:30px; }
			.fCont a {font-size:30px; color:#e62f1f; }
			.fCont img {display:block; margin:0 auto; }

/* new section */
#logos {padding:0 0 60px ; }
	.logos {display:flex; flex-wrap:wrap; justify-content:space-between; }
		.plogo {width:24%; padding:10px; box-sizing:border-box; display:flex; flex-direction:column; justify-content:center; }
			.plogo img {}

#recs {background:#dde0e3; padding:60px 0;}
	#recs h2 {color:#2d2d2d; font-size:36px; display:block; width:100%; text-align:center; margin-bottom:30px; }
		.recs {display:flex; flex-wrap:wrap; justify-content:space-between;  }
			.column {width:32%; padding:5px; box-sizing:border-box; display:flex; flex-direction:column; }
				.column div {margin-bottom:10px; }
				.rec a {}
					.rec a img {}

#adventure {padding:60px 0; }
	#adventure h2 {color:#2d2d2d; font-size:36px; display:block; width:100%; text-align:center; margin-bottom:30px;}
		.advents {display:flex; flex-wrap:wrap; justify-content:space-between; }
			.advent {width:24%; box-sizing:border-box; padding:10px; text-align:center; }
				.advent > div {display:flex; flex-direction:column; height:113px; justify-content:center; margin-bottom:30px; }
				.advent img {display:block; margin:10px auto; }
				.advent strong {font-size:30px; color:#323232; font-weight:normal; display:block; margin-top:20px; }

/* second new part */
#man {padding:60px 0 0; background:#dde0e3;}
	#man .wrapper {display:flex; flex-wrap:wrap; justify-content:space-between; }
		.mRight {width:30%; }
		.mLeft {width:69%; text-align:right; display:flex; flex-direction:column; justify-content:center; }
			.mLeft strong {font-size:30px; color:#e62f1f; }
			.mLeft ul {padding-right:25px; margin-top:25px;  }
				.mLeft ul li {position:relative; font-size:20px; color:#222; margin-bottom:15px; }
				.mLeft ul li:before {content:''; width:9px; height:9px; border-radius:50%; background:#e62f1f; position:absolute; right:-25px; top:5px; }

#woman {padding:60px 0 0; background:#fff;}
	#woman .wrapper {display:flex; flex-wrap:wrap; justify-content:space-between; }
		.wRight {width:30%; }
		.wLeft {width:69%; text-align:right; display:flex; flex-direction:column; justify-content:center; }
			.wLeft strong {font-size:36px; color:#e62f1f; font-weight:normal; }
			.wLeft ul {padding-right:25px; margin-top:25px;  }
				.wLeft ul li {position:relative; font-size:20px; color:#222; margin-bottom:15px; }
				.wLeft ul li:before {content:''; width:9px; height:9px; border-radius:50%; background:#e62f1f; position:absolute; right:-25px; top:5px; }

#secondForm {background:#4285f4; padding:60px 0; }
	#secondForm .wrapper {width:580px; }
		#secondForm strong {color:#fff; font-size:30px; line-height:1.2em; }
			#secondForm strong a {color:#fff; }
		#secondForm p {color:#fff; font-size:24px; display:block; text-align:center; margin-bottom:10px; width:100%; }



@media all and (max-width:980px){
	#secondStrip {background:#e0e4e2; }
		.rightSide {width:100%; padding:0 10px; box-sizing:border-box;}
		img.mobileV {display:block; }
	#thirthSection {padding:30px 15px; }
}

@media all and (max-width:767px){
	.wrapper {padding:0 10px; }
	footer {background:url('../images/mobFooterBG.jpg')no-repeat top center; background-size:cover; }
		.fCont {text-align:right; }
			.fCont img {margin:10px 0;}
	.circles {}
		.circle {width:100%; margin-bottom:50px; }
			.circle strong {font-size:30px; }
}

@media all and (max-width:550px){
	#secondStrip {padding:20px 0;}
	h1 {font-size:30px; }
	.triangle {background-size:100%; padding:1px 5 5px; }
		.triangle p {font-size:22px!important; }
	.title a {font-size:21px; }
	.rightSide {padding:0; }
		.rightSide span {font-size:28px;}
		.rightSide p {font-size:24px; }
		.rightSide strong {font-size:24px; }
	form {}
		.rightSide form p {font-size:18px; }
		.field {width:100%; margin-bottom:5px; }
			input {font-size:17px;}
		.field.button {height:auto; }
			button {font-size:16px; font-weight:normal; padding:15px 0; line-height:1em;}
	h2, h3 {font-size:24px; }
		#thirthSection p {font-size:16px;}
	.circles {}
		.circle {}
			.circle strong {font-size:18px; }
	footer {padding:50px 0; background-size:100%; padding:67px 0; }
		footer img {max-width:120px;}
		.fCont p {font-size:16px; }
		.fCont a {font-size:16px; }
	p {font-size:16px!important; }

	.logos {}
		.plogo {width:45%; }

	.recs {}
		.rec {width:100%; }

	#adventure {padding-bottom:0; }
		.advents {}
			.advent {width:100%; margin-bottom:60px; }
}

@media all and (max-width:500px){
	footer {background:#c4d0dc; text-align:center; }
	footer .wrapper .fCont {text-align:center; }
	footer .wrapper .fCont img {display:block; margin:15px auto}
	.mRight, .mLeft, .wRight, .wLeft {width:100%; }
		.wLeft strong {font-size:30px; }
		ul {}
			li {line-height:1.3em; }
		#secondForm strong {font-size:26px; }
}

@media all and (max-width:280px){

}




